Subject: PWG-ANNOUNCE> XHTML-Print Is a W3C Proposed Recommendation

From: [email-masked]
Date: Tue, 31 Jan 2006 13:45:38 -0500

Today, the W3C announced XHTML-Print as a Proposed Recommendation.  See 
the news article at http://w3.org entitled "XHTML-Print Is a W3C Proposed Recommendation."   The PWG and its work creating XHTML-Print is mentioned in the 
announcement.

***************************************************************************
 Don Wright                      [email-masked]
                                 [email-masked] / [email-masked]
 Director of Standards
 Lexmark International           Past Chair, IEEE SA Standards Board
 740 New Circle Rd               Chair, Patent Committee IEEE SASB
 Lexington, Ky 40550             Member-at-large, IEEE CS SAB
 859-825-4808 (phone)            Member, IEEE-ISTO Board of Directors
 603-963-8352 (fax)              Member, W3C Advisory Committee
***************************************************************************